draw_day_limit: 3
share_ad_times:
  - 2
  - 3
tree_level:
  - level: 1
    minus: 0
    fertilizer: 100
  - level: 2
    minus: 20
    fertilizer: 120
  - level: 3
    minus: 30
    fertilizer: 140
  - level: 4
    minus: 40
    fertilizer: 160
  - level: 5
    minus: 50
    fertilizer: 180
  - level: 6
    minus: 60
    fertilizer: 200
  - level: 7
    minus: 70
    fertilizer: 300
  - level: 8
    minus: 80
    fertilizer: 400
  - level: 9
    minus: 90
    fertilizer: 500
  - level: 10
    minus: 100
    fertilizer: 600
money_level:
  1:
    adward:  ###count的配置绝对要从小到大###
      - count: 0
        l: 0
        h: 0
      - count: 1
        l: 30
        h: 50
      - count: 30
        l: 15
        h: 25
      - count: 41
        l: 7
        h: 12
      - count: 51
        l: 0
        h: 0
    show: 5000
    limit: 5000
    triple: 10
    twenty_onece: 10
    twenty_twice: 5
    twenty_triple: 2
    twenty_quintic: 1
  2:
    adward:
      - count: 0  ###count的配置绝对要从小到大###
        l: 0
        h: 0
      - count: 1
        l: 45
        h: 75
      - count: 30
        l: 22
        h: 38
      - count: 41
        l: 11
        h: 19
      - count: 51
        l: 0
        h: 0
    show: 8000
    limit: 7500
    triple: 10
    twenty_onece: 10
    twenty_twice: 5
    twenty_triple: 2
    twenty_quintic: 1
  3:
    adward:
      - count: 0   ###count的配置绝对要从小到大###
        l: 0
        h: 0
      - count: 1
        l: 60
        h: 100
      - count: 30
        l: 30
        h: 50
      - count: 41
        l: 15
        h: 25
      - count: 51
        l: 0
        h: 0
    show: 10000
    limit: 10000
    triple: 10
    twenty_onece: 10
    twenty_twice: 5
    twenty_triple: 2
    twenty_quintic: 1
  4:
    adward:
      - count: 0   ###count的配置绝对要从小到大###
        l: 0
        h: 0
      - count: 1
        l: 80
        h: 120
      - count: 30
        l: 40
        h: 60
      - count: 41
        l: 20
        h: 30
      - count: 51
        l: 0
        h: 0
    show: 15000
    limit: 12500
    triple: 10
    twenty_onece: 10
    twenty_twice: 5
    twenty_triple: 2
    twenty_quintic: 1
  5:
    adward:
      - count: 0   ###count的配置绝对要从小到大###
        l: 0
        h: 0
      - count: 1
        l: 90
        h: 150
      - count: 30
        l: 45
        h: 75
      - count: 41
        l: 22
        h: 37
      - count: 51
        l: 0
        h: 0
    show: 20000
    limit: 15000
    triple: 10
    twenty_onece: 10
    twenty_twice: 5
    twenty_triple: 2
    twenty_quintic: 1
  6:
    adward:
      - count: 0  ###count的配置绝对要从小到大###
        l: 0
        h: 0
      - count: 1
        l: 100
        h: 180
      - count: 30
        l: 50
        h: 90
      - count: 41
        l: 25
        h: 45
      - count: 51
        l: 0
        h: 0
    show: 25000
    limit: 17500
    triple: 10
    twenty_onece: 10
    twenty_twice: 5
    twenty_triple: 2
    twenty_quintic: 1
  7:
    adward:
      - count: 0   ###count的配置绝对要从小到大###
        l: 0
        h: 0
      - count: 1
        l: 120
        h: 200
      - count: 30
        l: 60
        h: 100
      - count: 41
        l: 30
        h: 50
      - count: 51
        l: 0
        h: 0
    show: 30000
    limit: 20000
    triple: 10
    twenty_onece: 10
    twenty_twice: 5
    twenty_triple: 2
    twenty_quintic: 1
  8:
    adward:
      - count: 0   ###count的配置绝对要从小到大###
        l: 0
        h: 0
      - count: 1
        l: 140
        h: 220
      - count: 30
        l: 70
        h: 110
      - count: 41
        l: 35
        h: 55
      - count: 51
        l: 0
        h: 0
    show: 35000
    limit: 22500
    triple: 10
    twenty_onece: 10
    twenty_twice: 5
    twenty_triple: 2
    twenty_quintic: 1
  9:
    adward:
      - count: 0  ###count的配置绝对要从小到大###
        l: 0
        h: 0
      - count: 1
        l: 160
        h: 240
      - count: 30
        l: 80
        h: 120
      - count: 41
        l: 40
        h: 60
      - count: 51
        l: 0
        h: 0
    show: 40000
    limit: 25000
    triple: 10
    twenty_onece: 10
    twenty_twice: 5
    twenty_triple: 2
    twenty_quintic: 1
  10:
    adward:
      - count: 0  ###count的配置绝对要从小到大###
        l: 0
        h: 0
      - count: 1
        l: 180
        h: 260
      - count: 30
        l: 90
        h: 130
      - count: 41
        l: 45
        h: 65
      - count: 51
        l: 0
        h: 0
    show: 50000
    limit: 27500
    triple: 10
    twenty_onece: 10
    twenty_twice: 5
    twenty_triple: 2
    twenty_quintic: 1
fer_config:
    first: 100
    later: 10
    first_money: 5000
    later_money: 1000